<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [issuedShares](./bitburner.corporationinfo.issuedshares.md)

## CorporationInfo.issuedShares property

Amount of shares owned by public traders. Available for CEO buyback.

**Signature:**

```typescript
issuedShares: number;
```
